Description

If user language is English the date/time selector week starts on Sunday. If user switch to French, the interface is translated and the

week starts on Monday as expected. It's currently impossible to have the interface in English and keep the French locale (first day of

week for example).

Many managers/developers in Europe work exclusively in English, but the application will be much more convenient and less

frustrating if the country locale can be set for dates for example.

Regards,

History

#1 - 2009-05-12 13:21 - Davide Ferrari

I second this... maybe this is already possible with the new i18n framework?

#2 - 2013-02-10 15:24 - Filou Centrinov

Close this issue, because it has been fixed.

For the start of the week you can choose between language dependency and a day of the week: Administration -> Settings -> "Start calendars on"

#3 - 2013-02-13 09:31 - Toshi MARUYAMA

- Category changed from UI to I18n

#4 - 2013-02-13 09:36 - Toshi MARUYAMA

- Status changed from New to Closed

And you can change "general_first_day_of_week".

source:tags/2.2.3/config/locales/fr.yml#L161
